.TH FREEFEM 1 
.SH NAME
freefem \- a language for the Finite Element Method (FEM)
.SH SYNOPSIS
.B freefem 
.I "[example_file].pde"
.br
.SH DESCRIPTION
.PP
This manual page documents briefly the
.B freefem 
command.
.PP
See the documentation in \fI/usr/share/doc/freefem\fR and
\fI/usr/share/doc/freefem-doc\fR. There is an extensive documentation
on the language, its features and limitations.
.PP
Enjoy!
.SH AUTHOR
This manual page was written by Christophe Prud'homme <prudhomm@debian.org>,
for the Debian GNU/Linux system.
